<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/000150Diff61FP6" xml:lang="it">
   <Header>
      <Title>Vincoli di spedizione</Title>
      <Keyword type="header" order="d1e211379">
         <Level1>Differenze Differenze in Infor LN FP5 Differenze in Infor LN FP6</Level1>
         <Level2>Vincoli di spedizione</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Infor LN FP6 i vincoli di spedizione possono essere applicati a ordini di magazzino di origine Vendite e Programmi vendite.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Vincoli di spedizione in FP5</SectionTitle>
      <Paragraph>In Infor LN FP5 i vincoli di spedizione possono essere applicati soltanto a ordini di magazzino di origine Vendite. In FP5 i vincoli di spedizione non vengono registrati a livello di ordine di magazzino. Al momento della conferma delle spedizioni viene eseguito un controllo con <GUIRef href="/baanerp/td" role="package">Gestione ordini</GUIRef> per verificare se vengono applicati vincoli di spedizione.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Vincoli di spedizione in FP6</SectionTitle>
      <Paragraph>In Infor LN FP6 i vincoli di spedizione vengono registrati nell'intestazione ordine di magazzino e nelle righe ordine di uscita. Per gli ordini di magazzino di origine Vendite o Programma vendite, i vincoli di spedizione vengono recuperati da <GUIRef href="/baanerp/td" role="package">Gestione ordini</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>I campi <Link href="/baanerp/wh/inh/whinh2100m000#whinh200.scon" role="formfield">Vincolo spedizione</Link> e <Link href="/baanerp/wh/inh/whinh2100m000#whinh200.iscn" role="formfield">Ignora vincolo di spedizione</Link> sono stati aggiunti nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh2100m000" role="session">Ordini di magazzino (whinh2100m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh2550m000" role="session">Storico ordini di magazzino (whinh2550m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh2120m000" role="session">Righe ordine di uscita (whinh2120m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh2570m000" role="session">Storico righe ordine di uscita (whinh2570m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000550" role="manual">Vincoli di spedizione</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>